> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smartbills.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1businesses quotas



## OpenAPI

````yaml /api-reference/openapi.json get /v1/businesses/{businessId}/quotas
openapi: 3.0.4
info:
  title: Smartbills.API
  version: v1
servers:
  - url: https://api.smartbills.io
    description: Production
security: []
paths:
  /v1/businesses/{businessId}/quotas:
    get:
      tags:
        - BusinessQuotas
      parameters:
        - name: businessId
          in: path
          required: true
          schema:
            type: integer
            format: int64
      responses:
        '200':
          description: OK
          content:
            text/plain:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/QuotasSBQuotaSummaryResponse'
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/QuotasSBQuotaSummaryResponse'
            text/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/QuotasSBQuotaSummaryResponse'
components:
  schemas:
    QuotasSBQuotaSummaryResponse:
      type: object
      properties:
        key:
          type: string
          nullable: true
        limit:
          type: integer
          format: int32
          nullable: true
        isUnlimited:
          type: boolean
        currentUsage:
          type: integer
          format: int32
        period:
          type: string
          nullable: true
        periodStartDate:
          type: string
          format: date-time
          nullable: true
        periodEndDate:
          type: string
          format: date-time
          nullable: true
        billingCycleAnchor:
          type: string
          format: date-time
          nullable: true
        isExceeded:
          type: boolean
        usagePercentage:
          type: number
          format: double
          readOnly: true
        remaining:
          type: integer
          format: int32
          nullable: true
          readOnly: true
      additionalProperties: false

````